;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=فارسی
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English:0x0409
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x0429

[Countries]
Abkhazia=آبخازیا
Argentina=آرژانتین
Armenia=ارمنستان
Australia=استرالیا
Austria=اتریش
Azerbaijan=آذربایجان
Belarus=بلاروس
Belgium=بلژیک
Brazil=برزیل
Bulgaria=بلغارستان
Canada=کانادا
China=چین
Colombia=کلمبیا
CostaRica=کاستاریکا
Croatia=کرواسی
Cuba=کوبا
Cyprus=قبرس
CzechRepublic=جمهوری چک
Denmark=دانمارک
Egypt=مصر
Estonia=استونی
Finland=فنلاند
France=فرانسه
Georgia=گرجستان
Germany=آلمان
Greece=یونان
Hungary=مجارستان
India=هندوستان
Ireland=ایرلند
Israel=اسرائيل
Italy=ایتالیا
Kazakhstan=قزاقستان
Korea=کشور کره
Latvia=لتونی
Lithuania=لیتوانی
Mexico=مکزیک
Moldavia=مولداوی
Monaco=اهل موناکو
Morocco=مراکش
Netherlands=هلند
NewZealand=نیوزیلند
Norway=نروژ
Peru=پرو
Poland=لهستان
Portugal=پرتغال
Romania=رومانی
Russia=روسیه
Senegal=سنگال
Serbia=صربستان
Slovakia=اسلواکی
Slovenia=اسلوونی
SouthAfrica=آفریقای جنوبی
Spain=اسپانیا
Sweden=سوئد
Switzerland=سویس
Thailand=تایلند
Tunisia=تونس
Turkey=ترکیه
UAE=امارات متحده عربی
UK=انگلستان
Ukraine=اوکراین
UnitedStates=ایالات متحده آمریکا
Uzbekistan=ازبکستان
Jamaica=جامائیکا
Japan=ژاپن

[MsgOverVideo]
volume=حجم صدا
position=موقعیت

[SearchBar]
search_settings=تنظیمات جستجو
;------------------------------
all_sources=همه منابع
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=یوتیوب
zaycevnet=Zaycev.net
;-----------------------------
type=نوع
type_streams=جریان زندگی می کنند
type_video=ویدیو
type_channels=کانال
type_playlists=لیست پخش
type_movies=فیلم
type_show=نمایش
type_any=هر
type_games=بازی
;-----------------------------
upload_date=تاریخ آپلود
upload_last_hour=یک ساعت گذشته
upload_today=امروز
upload_this_week=این هفته
upload_this_month=این ماه
upload_this_year=امسال
upload_all_time=همیشه
;-----------------------------
duration=مدت زمان
duration_less2=< 2 دقیقه
duration_2to10=2 - 10 دقیقه
duration_10to30=10 - 30 دقیقه
duration_more30=> 30 دقیقه
duration_short=کوتاه
duration_long=طولانی
duration_any=هر
;-----------------------------
sort_by=مرتب سازی بر اساس
sort_by_relevance=ارتباط
sort_by_popularity=محبوبیت
sort_by_duration=مدت زمان
sort_by_upload_date=تاریخ آپلود
sort_by_view_count=تعداد بازدید
sort_by_rating=رتبه‌بندی
;-----------------------------
search_by=جستجو
search_by_title=عنوان
search_by_artist=هنرمند
;-----------------------------
features=ویژگی‌ها
video_hd_quality=HD
video_subtitles=زیرنویس‌ها
yt_creative_commons=Creative Commons
video_3d=سه‌بعدی
video_live=مستقیم
video_safe_search=ایمنی
;-----------------------------
;4shared extended
views=بازدید
views_this_month=این ماه
views_all_time=همیشه
size=اندازه
size_small=کوچک
size_large=بزرگ
name=نام
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=ایجاد یک لیست جدید
search_music=جستجوی موسیقی
search_videos=جستجوی ویدیو
drag_drop_files=فایلهای خود را با ماوس به اینجا منتقل کنید
no_search_results=چیزی پیدا نشد

[BalloonPopups]
vk_login_title=به VK.com وارد شوید تا\n موارد بیشتری پیدا کنید
vk_login_stop=بیشتر نشان نده

[Music]
title=موسیقی
my_tracks=آهنگهای من

[Videos]
title=ویدیو
my_videos=ویدیوهای من
my_downloads=دانلودهای من

[Radio]
title=رادیو
countries=کشور

[SHOUTcast]
Alternative=دیگر
Blues=بلوز
Classical=کلاسیک
Country=کشور
Decades=موسیقی از سال گذشته
EasyListening=گوش دادن آسان
Electronic=الکترونیکی
Folk=مردم
Inspirational=انگیزه
International=بین المللی
Jazz=جاز
Latin=لاتینا
Metal=فلز
Misc=متفرقه
NewAge=عصر جدید
Pop=پاپ
PublicRadio=رادیو عمومی
RnBandUrban=طراحی بسته بندی و شهرسازی
Rap=رپ
Reggae=رگی
Rock=سنگ
SeasonalandHoliday=روز تعطیل
Soundtracks=موسیقی فیلم
Talk=گفتگو
Themes=موضوع ها

[BBC]
singles=40تای اول
dancesingles=بهترینهای رقص
indiesingles=بهترینهای ایندی
rnbsingles=بهترینهای آراندبی
rocksingles=بهترینهای راک
asian=بهترینهای آسیا

[Billboard]
singles=100تای اول

[Last.fm]
lovedtracks=آهنگهایی که خیلیا عاشقشونن
hypedtracks=آهنگهایی که معتادشون شدن
toptracks=آهنگهای تاپ

[Twitch]
following=اشتراک ها
;top playlists
topgames=بازی
topchannels=کانال
topvideos=فیلم
;game filter
live_channels=کانال زندگی می کنند
videos=فیلم
;channel filter
live_stream=پخش زنده
highlights=نکات برجسته
past_broadcasts=پخش گذشته است
;video date filter
upload_this_week=این هفته
upload_this_month=این ماه
upload_all_time=همیشه
;channel languages filter
all_languages=تمام زبانها
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=صفحه اصلی
Subscriptions=کانال من
WatchHistory=اشترا
WatchLater=سابق  تماشا در فرصتی دیگر
LikedVideos=ت‌های پخش
most_popular=پرطرفدار در YouTube
Film=فیلم و پویانمایی
Autos=اتومبیل
Music=موسیقی
Animals=حیوانات
Sports=ورزش
Travel=مسافرت
Gaming=بازی
People=آدمها
Comedy=کمدی
Entertainment=تفریح
News=اخبار و سیاست
Howto=سبک و سیاق
Education=آموزشی
Technology=علم و صنعت
Nonprofit=اجتماعی
;------Browse Channels
browse_channels=مرور کانال‌‌ها
FilmAndEntertainment=فیلم و سرگرمی
BeautyAndFashion=زیبایی و مد
Automotive=صنعت اتومبیل
TopYouTubeCollections=مجموعه‌های برتر YouTube
Animation=پویانمایی
Tech=فناوری
ScienceAndEducation=علمی و آموزشی
CookingAndHealth=آشپزی و سلامت
;-----Most populat playlists
Music=موسیقی
Gaming=بازی
Films=فیلم
Culture=فرهنگ
Knowledge=دانش
Lifestyle=روش زندگی
News=اخبار
Vehicles=وسایل نقلیه
Animals=حیوانات
Religion=مذهب
Politics=سیاسی
TVShows=برنامه‌های تلویزیونی
Advertising=تبلیغات
SoapOperas=سریال تلویزیونی
RealityTV=برنامه تلویزیونی واقع‌نما
TalkShows=میزگرد
ComedyFilms=فیلم‌های کمدی
Drama=درام
Animation=پویانمایی
DocumentaryFilms=فیلم‌های مستند
CountryMusic=موسیقی کانتری
PopMusic=موسیقی پاپ
HipHopMusic=موسیقی هیپ‌هاپ
BallGames=ورزش‌های توپی
IndividualSports=ورزش‌های تک‌نفره
Software=نرم‌افزار
Internet=اینترنت
SportsVideoGames=بازی‌های ویدیویی ورزشی
ActionAdventureGames=بازی‌های پرهیجان و ماجراجویی
PuzzleGame=بازی‌های فکری
ActionGame=بازی‌های هیجان‌انگیز
StrategyVideoGames=بازی‌های رایانه‌ای استراتژیک
RolePlayingGames=بازی‌های نقش‌آفرینی
Elections=انتخابات
Comedy=کمدی
StrikingCombatSports=ورزش‌های حمله‌ای
GameConsoles=کنسول‌های بازی
OpenWorldGames=بازی‌های ویدیویی دنیای آزاد
MMORPG=بازی‌های نقش‌آفرینی آنلاین (MMORPG)
ProgressiveHouse=پروگرسیو هاوس
Laptops=?????????? ????
;-----YouTube channel filters
videos=ویدیوها
playlists=لیست‌های پخش
channels=کانال‌ها

[VK]
my_tracks=آهنگهای من
popular_tracks=آهنگهای محبوب
recommended_tracks=آهنگهای توصیه شده
my_videos=ویدیوهای من

[DownloadDialog]
title=دانلود
save_to=ذخیره در
low_quality=کیفیت پایین
high_quality=کیفیت بالا
audio_only=Audio Only\n(from this video)

[OpenUrlDialog]
title_open=گسترش URL/زنده/رادیو
title_add=اضافه کردن URL/زنده/رادیو به
title=عنوان
image=تصویر
browse=فهرست
select_type=انتخاب نوع URL
music_type=موسیقی/رادیو
video_type=ویدئو/زنده

[VideoSettingsDialog]
title=تنظیمات ویدئو
brightness=روشنایی
contrast=کنتراست
hue=رنگ
saturation=اشباع
apply_to_all=درخواست برای تمام فیلم ها

[AboutDialog]
title=درباره Cherryplayer
all_rights=تمامی حقوق محفوظ است.

[Menu]
;---------Open
open_file=باز کردن فایل
open_directory=باز کردن پوشه
add_file=اضافه کردن فایل
add_file_here=اضافه کردن فایل اینجا
add_directory=اضافه کردن دایرکتوری
add_directory_here=اضافه کردن دایرکتوری اینجا
open_url=گسترش URL/زنده/رادیو
add_url=اضافه کردن URL/زنده/رادیو
add_url_here=اضافه کردن URL/زنده/رادیو اینجا
open_location=باز کردن محل پوشه
open_in_browser=گسترش در مرورگر
;---------Playlist
playlist_add_file=Add File
playlist_add_folder=Add Folder
playlist_rename=تغییر نام
playlist_remove=حذف کردن
playlist_clear=پاک کردن
;---------Streams
streams_audio=آهنگ های صوتی
streams_add_audio=اضافه کردن آهنگ های صوتی
streams_video=ویدئو آهنگ
streams_subtitle=زیرنویس
streams_add_subtitle=اضافه کردن زیرنویس
;--------Language Submenu
language_title=زبان (Language)
;--------Help Submenu
help_title=راهنمایی
help_home_page=صفحه اول
help_check_updates=به روز رسانی
help_video_tutorial=مشاهده ویدیوی آموزشی
help_report_bug=گزارش ایراد در برنامه
help_ask_question=پرسیدن سوال
help_donate=کمک مالی
help_about=درباره Cherryplayer
;---------Volume Submenu
volume_title=ولوم
volume_up=بالا
volume_down=پایین
volume_mute=ساکت
;---------On Top
ontop_title=آن تاپ
ontop_never=هیچ وقت
ontop_always=همیشه
ontop_while_playing=هنگام پخش
ontop_while_playing_video=هنگام نمایش ویدیو
;---------TextInput
cut=برش
copy=نسخه
paste=خمیر
paste_and_search=جای گذاری و جستجو
paste_and_add=چسباندن و اضافه کردن
delete=حذف
select_all=انتخاب همه
;---------Settings
audio_settings=تنظیمات صوتی
video_settings=تنظیمات ویدئو
;---------Other
play_pause=پخش/درنگ
play=پخش
stop=ایست
previous=قبلی
next=بعدی
repeat=تکرار
shuffle=انتخاب رندوم
copy_path=کپی مسیر فایل
copy_url=کپی آدرس
copy_cherry_url=کپی Cherry آدرس
buy_on_amazon=فروش در آمازون
download=دانلود
find_more=بیشتر یافتن...
enter_fullscreen=تمام صفحه
exit_fullscreen=خروج از تمام صفحه

[ButtonText]
ok=باشه
reset=تنظیم مجدد
open=گسترش
login=ورود
logout=خروج از سیستم
browse=مرود فهرست
download=دانلود
cancel=کنسل
close=بستن
show_more=نمایش بیشتر

[ButtonTooltip]
;--------Title
main_menu=منوی اصلی
app_minimize=مینیمایز
app_maximize=ماکسیمایز
app_restore=ریستور
app_close=بستن
;--------TopBar
hide_playlists=پنهان کردن لیست
show_playlists=نشان دادن لیست
show_played=Show Played Audio/Video
search_music=جستجوی موسیقی
search_videos=جستجوی ویدیو
search_button=جستجو
playlist_view1=لیست
playlist_view2=لیست بزرگ
playlist_view3=شطرنجی
settings=تنظیمات
;--------LeftPanel
add_playlist=اضافه کردن لیست
collapse=منقبض
expand=منبسط
music_playlists=لیستهای موسیقی
videos_playlists=لیستهای ویدیو
radio_playlists=رادیو
bbc_playlists=بهترینهای بی بی سی
bbd_playlists=صدتای اول بیلبورد
lastfm_playlists=بهترینهای Last.fm
youtube_playlists=بهترینهای یوتیوب
vk_playlists=لیستهای VK
video_quality=کیفیت فیلم
;--------Video
video_minimize=مینیمایز ویدیو
video_maximize=ماکسیمایز ویدیو
enter_fullscreen=تمام صفحه
exit_fullscreen=خروج از تمام صفحه
;--------PlayBar
previous=قبلی
play=پخش
pause=درنگ
stop=ایست
next=بعدی
sound_on=وصل صدا
sound_off=قطع صدا
repeat_on=تکرار فعال
repeat_off=تکرار غیرفعال
shuffle_on=انتخاب رندوم فعال
shuffle_off=انتخاب رندوم غیرفعال
;---------Other
open_file=باز کردن فایل
open_location=باز کردن محل پوشه
add_to_playlist=اضافه به لیست
browse_dlfolder=باز کردن پوشه دانلود
login=لاگین به VK.com
logout=خروج از vk.com
download=دانلود
downloaded=دانلود شده
cancel=کنسل
remove=حذف